@charset "utf-8";
div#ContentsArea div#ContentsLayout.SingleWide:first-child{padding-top: 0;}
div#HeaderArea{margin-bottom: 0;}
div#MainContent #MainContentBody > .Section:first-child p:first-child{margin-bottom: 0;}
#Container{overflow-x:hidden;}

#ContentsArea, #MainContent {
width: 100% !important;
}
#MainContent .lpBtImprovementsEyecatch{
width: 100%;
height: 383px;
margin: 0 auto;
background: url(../../img/landing_page/lp_bt_improvements/lp_bt_improvements_bg_01.gif) #0d96aa;
}
.lpBtImprovementsInner{
width: 970px;
margin: 0 auto;
}
#MainContent .lpBtImprovementsEyecatch .lpBtImprovementsInner{
position: relative;
height: 383px;
}
#MainContent .lpBtImprovementsEyecatch h1{
padding: 110px 0 0;
}
#MainContent .lpBtImprovementsEyecatch .lpBtImprovementsInner div{
position: absolute;
bottom: 0;
right: -55px;
}
#MainContent .lpBtImprovementsBtn {
position: relative;
clear: both;
width: 918px;
margin: 15px auto;
left: -5px;
}
.lpBtImprovementsProblem {
padding: 60px 0 66px;
background: #9adbe4;
}
.lpBtImprovementsProblem .lpBtImprovementsInner {
position: relative;
padding: 45px 0 20px;
background: #fff;
}
.lpBtImprovementsProblem h2 {
margin: 0 0 40px;
text-align: center;
}
.lpBtImprovementsProblem ul {
margin: 0 0 50px !important;
padding: 0 40px;
}
.lpBtImprovementsProblem li {
padding: 0 0 10px !important;
border-bottom: dashed 1px #dadada;
background: none !important;
line-height: 1;
}
.lpBtImprovementsProblem p {
text-align: center;
}
.lpBtImprovementsProblem span {
position: absolute;
display: block;
width: 133px;
height: 47px;
left: 418px;
bottom: -47px;
background: url(../../img/landing_page/lp_bt_improvements/lp_bt_improvements_bg_03.gif);
}
.lpBtImprovementsCatalog {
background: #d9f1f5;
}
.lpBtImprovementsCatalog .lpBtImprovementsInner {
position: relative;
height: 343px;
}
.lpBtImprovementsCatalog h2 {
position: relative;
left: -5px;
margin: 0 0 30px;
padding: 25px 0 0;
}
.lpBtImprovementsCatalog p {
width: 445px;
text-align: right;
}
.lpBtImprovementsCatalog .lpBtImprovementsInner div {
position: absolute;
right: 0;
bottom: -25px;
}
.lpBtImprovementsExample1 {
padding: 65px 0;
text-align: center;
}
.lpBtImprovementsExample1 p {
margin: 0;
}
.lpBtImprovementsExample1 h2 {
margin: 0 0 40px;
}
.lpBtImprovementsExample1 div {
margin: 25px 0 45px;
}
.lpBtImprovementsAlso {
height: 225px;
background: #0d96aa;
}
.lpBtImprovementsAlso .lpBtImprovementsInner {
position: relative;
padding: 60px 0;
}
.lpBtImprovementsAlso p {
position: absolute;
top: -38px;
left: 40px;
}
.lpBtImprovementsAlso h2 {
position: relative;
text-align: center;
}
.lpBtImprovementsAlso span {
position: absolute;
display: block;
width: 139px;
height: 51px;
left: 415px;
bottom: -56px;
background: url(../../img/landing_page/lp_bt_improvements/lp_bt_improvements_bg_04.gif);
}
.lpBtImprovementsExample2 {
padding: 70px 0 60px;
background: #d9f1f5;
text-align: center;
}
.lpBtImprovementsExample2 .lpBtImprovementsInner {
margin-top: 25px;
padding: 60px 0;
background: #fff;
}
.lpBtImprovementsExample2 h2 {
margin: 0 0 50px;
}
.lpBtImprovementsMore{
position: relative;
margin-top: -60px;
background: url(../../img/landing_page/lp_bt_improvements/lp_bt_improvements_bg_02.gif) left bottom repeat-x;
}
.lpBtImprovementsMore .lpBtImprovementsInner {
position: relative;
height: 270px;
text-align: right;
}
.lpBtImprovementsMore .lpBtImprovementsInner div {
position: absolute;
top: -60px;
}
.lpBtImprovementsMore .lpBtImprovementsInner p {
padding: 80px 60px 0 0;
}
.lpBtImprovementsDownload{
width: 970px;
margin: 0 auto !important;
color: #fff;
text-align: center;
font-size: 2.083333em;
padding: 4px;
background: #3f3f3f;
background: -webkit-linear-gradient(top,  #3f3f3f 0%,#1c1c1c 100%);
background: linear-gradient(to bottom,  #3f3f3f 0%,#1c1c1c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#1c1c1c',GradientType=0 );
}
.lpBtImprovementsDownload:before,
.lpBtImprovementsDownload:after{
content: '';
display: inline-block;
width: 26px;
height: 29px;
margin: 0 39px 0 41px;
background: url(../../img/landing_page/lp_bt_improvements/arrow_01.png) no-repeat 0 0;
vertical-align: middle;
}